Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 03:51:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de taissa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taissa Bot:  Hi Taissa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655837750 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506586860            07:39 AM, 28th Apr                   Mohammed                    Hi Taissa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:39 AM, 28th Apr                     taissa                    Hi           07:39 AM, 28th Apr                     taissa                    I want to know if order is out for delivery today           07:39 AM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:41 AM, 28th Apr                     taissa                    9655837750           07:42 AM, 28th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:44 AM, 28th Apr                     taissa                    Hello?           07:44 AM, 28th Apr                     taissa                    Ok           07:44 AM, 28th Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (SD001817852) and you can track it here: (tracking.shipadelivery.com).           07:47 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           07:47 AM, 28th Apr                     taissa                    No           07:48 AM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467138